#
# Konfigurationsdatei fuer MDE
#
###############################################################################
#
# Autor: Sacha Kerres
# Datum: 2007-08-02
#
##############################################################################

#
# PFAD_LIEFERKONTROLLE
#
# Legt den Pfad fuer die Dateien der Lieferkontrolle fest
# FORMAT: 	Pfadangabe (Linux)
# DEFAULT:	Keiner
#PFAD_IMPORTDATEIEN=/daten/daten/arua
PFAD_IMPORTDATEIEN=/daten/daten/werkstattauftraege/TEMOT/Dateisicherungen/arua

#
# MAIL_ADRESSEN_FEHLER
#
# Legt die Empfaenger fuer Fehler-Emails fest
# FORMAT:	Duch Semikolon getrennte Liste
# DEFAULT:	-keine-

MAIL_ADRESSEN_FEHLER=sacha.kerres@de.atu.eu

#
# MAIL_ADRESSEN_INFO
#
# Legt die Empfaenger fuer Info-Emails fest
# FORMAT:	Duch Semikolon getrennte Liste
# DEFAULT:	-keine-

MAIL_ADRESSEN_INFO=sacha.kerres@de.atu.eu
